PT BMS MIGRATION & ENHANCEMENT - Feature #1258

ESS Mutation - Autofill field
06/20/2022 05:02 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.30 hour
Description

Dear developer,

1. Mohon dibantu untuk form di ESS Mutasi bagian Latest Position
», Latest Position

© Add | |10 Delete

Latest Performance Appraisal Latest Position Latest Training Latest Awards

menarik data 3 tahun terakhir sesuai ID yang dipilih di bagian Main Mutation.

A Main Mutation

Employee ID: aoooo0s )

2. Mohon dibantu untuk delete tombol add dan delete.

Berikut table nya:

Latest Performance Appraisal - PHRPA0029 (FinalScore)

Latest Position - PHRPAQ002 (Position [dalam bentuk deskripsi])

Latest Training - PHRPAO0046 (TrainingTYpe [dalam bentuk deskripsi])
Latest Awards - PHRPAQ0021 (RewardType [dalam bentuk deskripsi])
Latest Grievances - PHRPA0020 (GrievanceType [dalam bentuk deskripsi])

Terima kasih.

Latest Grievances

History

#1 - 06/20/2022 05:04 PM - Fiona Avangeline Jonathan

Port:
http://remote.minovais.com:31134/

My Workplace > Request > HR Administration > Mutation

#2 - 06/20/2022 05:18 PM - Fiona Avangeline Jonathan
- Status changed from New to Assigned

- Assignee set to M Azid Wahyudi

#3 - 06/22/2022 04:20 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Fiona Avangeline Jonathan

dear fiona , untuk redmine ini udah bisa di cek ya

note :

untuk penarikan data latest 3 tahun tidak di buatkan udah diskusi sama mba yaya , jadi di ambil yang terakhir aja

makasih

07/05/2025
http://remote.minovais.com:31134/

#4 - 06/22/2022 04:30 PM - Fiona Avangeline Jonathan
- Status changed from QA Test to Closed
